/*
Theme Name: Lightwire Child
Theme URI: http://themes.framework-y.com/lightwire/
Description: Lightwire Child Theme
Author: Schiocco
Author URI: http://schiocco.com/
Template: lightwire
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lightwire
*/


.hide-section {
	display:none;
}

.social-group [class*="facebook"]:hover, .social-colors [class*="facebook"] {
    background-color: #00acd7;
}

.social-group [class*="twitter"]:hover, .social-colors [class*="twitter"] {
    background-color: #00acd7;
}

.social-group [class*="google"]:hover, .social-colors [class*="google"] {
    background-color: #00acd7;
}


.social-group [class*="linkedin"]:hover, .social-colors [class*="linkedin"] {
    background-color: #00acd7;
}

.social-group [class*="youtube"]:hover, .social-colors [class*="youtube"] {
    background-color: #00acd7;
}

h1, h2, h3, h4, h5, h6 {
	   text-transform: none;
}

a {
	   text-transform: none;
}

[class*=header-] [class*=title-] h1 {
    text-transform: none;
}

.advs-box h3 {
    text-transform: none;
}

.advs-box-side-icon.extra-content-cnt h3 {
     text-transform: none;
}

.btn {
	text-transform: none;
}

.adv-img-side-content .extra-content {
	text-transform: none;
}


.social-group:not(.social-colors) .fa:hover, .woocommerce a.remove {
			background: #00acd7 !important;
}


.hc_title_tag_cnt > *, .hc_subtitle_cnt h2 {
    margin: 2px;
}

h1 {
    margin: 5px;
}

#section_z86kS {
	margin-bottom: -90px;
}

a:active, a:hover {
    color: #009681;
}

.social-group-button {
	display:none;	
}

.side-menu-fixed .social-group {
    margin: 15px 30px;
}

.img-box .im-play-music:after {
	display:none;	
}

	
@media only screen and (max-width: 1024px) {
		
		.logo {
    	max-width: 50%;
		}
	
	.row {
		margin-left: 0px;
		margin-right: 0px;
	}
	
}

.timeline > li > .timeline-label h4 {
    font-size: 30px;
}

.timeline-title {
    font-size: 20px;
}


.img-box:before {
    background: none; 
}

.page-id-33367771 .timeline {
		padding: 0px !important;
}

.advs-box-multiple div.circle { 
    background-image: url("https://www.healthia.com.au/wp-content/uploads/2018/10/particles-bg_02-1.gif");
}


body.woocommerce div.product .woocommerce-tabs .panel {
    padding: 50px;
}


.woocommerce div.product form.cart .variations label {
    color: #4C4C4C;
    font-size: 15px;
	  float: left;
		margin-top: 25px;
}

.related.products {
  display: none;
}


body.woocommerce div.product .product_title {
    text-transform: capitalize; 
    font-size: 30px;
}


.variation {
	display : none;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs {
    display: none;
}

.woocommerce ul.order_details {
    margin: 3em 0 3em;
    list-style: none;
}


.single-product .product_meta {
   display: none;
}


.woocommerce div.product div.summary {
    width: 100%;
}

.checkbox input[type="checkbox"] {
	position : inherit;
}


.woocommerce-variation-availability {
	display:none;
}


.advs-box-top-icon-img.boxed .advs-box-content, .advs-box-top-icon-img.boxed-inverse .advs-box-content {
    padding: 10px 30px 40px 30px;
}

